Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 27900 - ProductInformationPanel not brandable
ProductInformationPanel not brandable
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
3.x
All All
: P3 (vote)
: 3.x
Assigned To: Jesse Glick
issues@platform
: I18N
Depends on:
Blocks: 17815
  Show dependency treegraph
 
Reported: 2002-10-10 00:21 UTC by Jesse Glick
Modified: 2008-12-23 14:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2002-10-10 00:21:14 UTC
This class uses ResourceBundle rather than
NbBundle, which means certain strings in it cannot
be branded. This is critical for the platform
because some of the strings say "IDE" in them and
should really be branded out.

When fixing, also do a grep over all sources in
openide + core and check for any uses of
ResourceBundle.getBundle - generally these should
be replaced with NbBundle.
Comment 1 Jesse Glick 2002-11-12 15:43:32 UTC
Will fix as part of issue #27151.
Comment 2 Jesse Glick 2002-11-13 22:58:26 UTC
Fixed as part of issue #27151 patch.
Comment 3 Zdenek Konecny 2005-07-11 11:58:40 UTC
I've marked it closed. It's too old.
Comment 4 Quality Engineering 2008-12-23 14:28:46 UTC
This issue had *1 votes* before move to platform component


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo